{
    "default_server_config": {
        "m.homeserver": {
            "base_url": "https://matrix.dd.kpt-lab.de",
            "server_name": "dd-matrix.netbird.selfhosted"
        },
        "m.identity_server": {
            "base_url": "https://matrix.dd.kpt-lab.de"
        }
    },
    "disable_identity_server": true,
    "disable_login_language_selector": false,
    "features": {},
    "default_feedback_languages": ["en"],
    "brand": "DD Matrix",
    "show_labs_settings": false
}
